/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1700px) {
    html {
        font-size: 0.6510vw;
    }

    .area-box-1600 {
        width: 100%;
        max-width: 100%;
        padding: 0 4rem;
    }

    .product_ex{
  padding:10rem 0rem;
  margin: 0 4rem;
  width: auto;
    }

   

    .area-box-1300 {
        width: 100%;
        max-width: 100%;
        padding: 0 4rem;
    }




     .sub-visual .bg::before{
        display: block;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: #00000035;
     }

     .main_product {
   height: auto !important;
        padding-bottom: 15% !important;
}

     .main_product .product_img{
            height: auto;
    width: 70%;
     }
     .main_product .product_img img {
    height: auto;
    width: 100%;
}
}

/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1440px) {
    .org-group,
    .org-group.bottom {
        gap: 40px;
    }

    .recruitment-process {
        padding: 0 !important;
    }

    .certification_con {
        gap: 20px;
    }

    .certification_con > div {
        width: calc(33.33333% - 16px);
    }

    .partner_con > div {
        width: calc(25% - 23px);
    }

    .esg_content .cont p br {
        display: none;
    }

}

/*노트북 및 데스크탑*/
@media screen and (max-width: 1280px) {


    .history-item .year{font-size: 6rem;}

    .sub-nav-wrap .sub-nav .menu{padding: 0;}
    .sub-nav-wrap .sub-nav .menu li{min-width: 22rem;}


    
}

/*태블릿(가로모드) 및 작은 노트북*/
@media screen and (max-width: 1024px) {

       html {
        font-size: 0.8vw;
    }

    
    /*overview*/

    .product_ex{
        flex-direction: column;
        gap: 4rem;
    }

    .product_ex .side_tt{
        width: 100%;
             min-width: 100%;
    }

    .product_ex .right_wrap{
         width: 100%;
    }

    .main_product .product_img {
    position: relative;
    height: auto;
    width:100%;
    margin: 0 auto;
}
.main_product.catcher{
    overflow: hidden;
}

   .main_product.catcher  .product_img{
            width: 120%;
        margin-left: -20%;
   }

.main_product .txt_wrap {
     padding-top: 6rem !important; 
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.main_product .product_btn{
    margin-top: 0;
}

    .main_product {
        padding-bottom: 10rem !important;
    }

    .certification_con {
        gap: 20px;
    }

    .certification_con > div {
        width: calc(50% - 16px);
    }

    .certification_con .certificate_img {
        padding: 40px;
    }


}

/*태블릿(세로모드)*/
@media screen and (max-width: 768px) {
    html {
        font-size: 1.2vw;
    }

    .sub-content {
        padding: 10rem 2rem 13rem;
    }


    /*sub-visual*/
    .sub-visual {
        overflow: hidden !important;
    height: 50rem;
    }
  
    .sub-visual .info .info-wrap .tit {
        font-size: 5rem;
    }
    .sub-visual .sub-nav-wrap {
        padding-right: 0;
    }
    .sub-visual .sub-nav-wrap .sub-nav .menu {
        gap: 0;
        padding: 0;
    }


    .mobile-dropdown-toggle {
        display: block;
    }

    .sub-nav {
        position: relative;
        background: #fff;
        border-radius: 0 0 1rem 2rem;
    }

    .sub-nav .menu {
        display: none;
        flex-direction: column;
        background: #fff;
        padding: 0px;
        border-radius: 4px;
        position: absolute;
        top: 100%;
        /* 토글 버튼 바로 아래 */
        left: 0;
        width: 100%;
        z-index: 50;
    }

    .sub-nav .menu.show {
        display: flex !important;
    }

    .sub-nav .menu li a {
        display: block;
        color: #6f6f6f;
        padding: 0 16px;
    }

    .sub-nav .menu li.on a {
        font-weight: 600;
         color: #009640;
           background-color: #f5f5f5;
    }


.sub-nav-wrap .sub-nav .menu li.on {
   background-color: #f5f5f5;
}


    .sub-visual .sub-nav-wrap .sub-nav .menu li.on::before {
        display: none;
    }

    .sub-visual .sub-nav-wrap .sub-nav .menu li {
        border-bottom: 1px solid #f5f5f5;
        padding-top: 1.6rem;
        width: 100%;
    }

    .sub-tit {
        font-size: 3.2rem;
    }

    .pro_tab .sub_tab{
        width: 90%;
        flex-direction: column;
    }

     .pro_tab .sub_tab li{
      width: 100%;  
     }

     .pro_tab .main_product{
        padding-top: 20rem;
     }

    
    .mo_none{display: none;}
   

    /*history*/

    .history-item-wrap {
    padding: 10rem 2rem 13rem;
    }



    .history-item-wrap {
        padding: 3rem 0 0;
    }


    .history-line {
        width: 2px;
    }

    .history-indicator,
    .history-line {
        left: 2.5rem;
    }

    .history-indicator {
        width: 3.4rem;
        height:3.4rem;
    }

    .history-indicator::before {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 6px solid #fff;
    }

    .history-item {
        flex-direction: column !important;
        margin-bottom: 10rem;
    }

    .history-item:last-child {
        margin-bottom: 0;
    }

    .item-side {
        width: 100%;
    }

    .history-item .year {
        text-align: left;
        padding-left: 8rem;
        padding-right: 2rem;
        margin-bottom:6rem;
    }

    .history-item.right .content li {
        padding-left: 9rem;
        padding-right:0;
    }

    .history-item.right .content li .text::before{
        left: 0;
    right: auto;
    }

    .history-item.right .content li .num {
    left: 0;
      right: auto;
    }

    .history-item.right .content li .text {
        text-align: left;
    }

    .history-item.right .year {
        padding-left: 8rem;
    }

    .history-item.right .content {
        padding-left: 8rem;
        padding-right: 2rem;
    }

    .history-item.left .content {
        padding-right:2rem;
        padding-left: 8rem;
    }

    .history-item.right .year {
        order: 1;
    }

    .history-item.right .content {
        order: 2;
    }

    .history-item .content li {
        font-size: 1.8rem;
        margin-bottom: 3rem;
    }

   


    .certificate .tit{
        font-size: 3.2rem;
    }

    .bbs-write-tbl,
    .bbs-write-tbl tbody,
    .bbs-write-tbl td,
    .bbs-write-tbl th,
    .bbs-write-tbl tr {
        display: block;
        width: 100%;
        height: 100%;
    }

    .bbs-write-tbl td,
    .bbs-write-tbl th {
        padding: 10px 0;
    }

    .bbs-write-tbl tr {
        margin-bottom: 2rem;
        border-bottom: 0;
    }

    .bbs-write-tbl th {
        font-weight: bold;
        margin-bottom: 0.5rem;
        padding-bottom: 1rem !important;
    }

    .bbs-write-tbl td {
        margin-bottom: 1rem;
        padding: 0;
    }

    .bbs-write-tbl colgroup {
        display: none;
    }


  

    .overview .greeting h3{
        font-size: 3rem;
    }

    .overview .info table tr{display: flex;  width: 100% ; flex-wrap: wrap; align-items:stretch;}
   .overview .info table th{width: 30%; padding:2rem 0; min-width: 17rem;}
  .overview .info table td{ width: 70%;  padding:2rem 0; max-width: calc(100% - 17rem);}
  .overview .company_img li{width: 100%; }
   .overview .company_img{flex-wrap: wrap; gap: 2rem;}
.main_product h3{margin-bottom: 1rem;}


    .main_product .txt_wrap {
        flex-direction: column;
        align-items: start;
        gap: 6rem;
    }
    .main_product .product_btn {
    flex-direction: row;}


    .spec .table_wrap{
        overflow-x: scroll;
    }

     .spec .table_wrap table{
       min-width: 768px;
     }

     .main_product .product_btn a{min-width: 17rem;}
     .drawing .right_wrap {
    padding: 3rem;}

    .pro_tab .sub_tab.fixed-target {
        top: 8.5rem; /* 768px 이하일 때: 100px로 변경 */
    }



    .lb-outerContainer{
        width: 70% !important;
        height: auto !important;
    }

    .lb-outerContainer .lb-image{
        width: 100% !important;
         height: auto !important;
    }


    .popup-content {
    height: auto;
    width: 70%;
}

}

/*소형 장치 (스마트폰 가로모드)*/
@media screen and (max-width: 500px) {
    html {
        font-size: 1.8vw;
    }

    /*sub-visual*/
    .sub-visual .sub-nav-wrap .sub-nav .menu li {
        font-size: 1.8rem;
    }

    .sub-visual .sub-nav-wrap .sub-nav .menu li.on::before {
        height: 2px;
    }


        .area-box-1600 {
        padding: 0 2rem;
    }

    .product_ex{
  padding:10rem 0rem;
    }

   

    .area-box-1300 {
        padding: 0 2rem;
    }

    .certification_con > div {
        width: calc(100%);
    }


    .search-wrap {
        max-width: 100%;
    }

    .search-wrap .search-list {
        width: auto;
    }


    .main_product h3 {
    font-size: 4rem;
    line-height: 1.2;}

    .history-item.left .content li{
        padding: 0;
    }
    .history-item .content li .num{
        position: relative;
        margin-bottom: 2rem;
        display: block;
    }
    .history-item.right .content{
        text-align: left;
    }

        .history-item.right .content li {
        padding-left: 0rem;}

        .history-item .content li .text{
            margin-bottom: 1rem;
        }

            .history-item .year {
        font-size: 4rem;
    }


        .gallery .ptype_list li {
    width: calc((100% - 2rem) / 3);}

    .feature .feature_inner{
        padding-left: 0;
    }

    .feature .number{
        position: relative;
        margin-bottom: 2rem;
    }

    .gallery .ptype_list li p {
    font-size: 1.8rem;
    padding: 1rem 0;}

    .gallery .ptype_list li.on p {
    box-shadow: inset 0 0 0 0.5rem #009640;
}

.gallery .ptype p {
    font-size: 1.8rem;
    padding: 0.5rem 2rem;}

    .product_ex .side_tt {
    font-size: 3.6rem;
}

.main_product .product_img{
    width: 100%;
}

.pro_tab .sub_tab{
    margin: 0rem auto; 
    top: 3rem;
}

.pro_tab .main_product {
        padding-top: 17rem;
    }


}

/*초소형 장치 (스마트폰)*/
@media screen and (max-width: 350px) {
    html {
        font-size: 2vw;
    }
.breadcrumbs{display: none;}
}
